
SECRET_KEY=change-me-super-secret
TZ=Europe/Copenhagen
PUBLIC_BASE_URL=https://rtmp.djgulvbass.dk
MEDIA_BASE_URL=http://mediamtx:8888
MEDIA_PUBLIC_HLS_BASE=https://rtmp.djgulvbass.dk/hls
MEDIAMTX_API_URL=http://mediamtx:9997

POSTGRES_DB=streamhub
POSTGRES_USER=streamhub
POSTGRES_PASSWORD=change-me-db
DATABASE_URL=postgresql+psycopg://streamhub:change-me-db@postgres:5432/streamhub

ADMIN_USERNAME=admin
ADMIN_EMAIL=admin@tuxinet.dk
ADMIN_PASSWORD=change-me-admin

SMTP_HOST=mail.smtp2go.com
SMTP_PORT=2525
SMTP_USERNAME=noreplay@tuxinet.dk
SMTP_PASSWORD=change-me-smtp
MAIL_FROM=noreplay@tuxinet.dk
MAIL_ENABLED=true

RESET_TOKEN_TTL_MINUTES=60
FORCE_HTTPS_URLS=true
